label: Technical Info
icon: list-bullet
sections:
  tabsfields:
    type: fields
    extends: fields/product-tabs
  tabsPerformancefields:
    type: fields
    extends: fields/safety-tabs
  productTablefields:
    type: fields
    extends: fields/product-table